﻿@charset 'utf-8';

/*
 ------------------------------------------------------------------- */
body {
  min-width: 320px;
}


/* header
 ------------------------------------------------------------------- */
#header {
  text-align: center;
}
#header .nav {
  position: relative;
  margin-top: 25px;
  font-size: 114.2%;
}
#header .nav li {
  display: inline-block;
}

#header .nav li:not(:last-child) {
  margin-right: 40px;
}


/* main visual
 ------------------------------------------------------------------- */
#mv {
  position: relative;
  height: 660px;
}
#mv > .inner {
  position: relative;
}
#mv .mv_slide_shadow {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 110px;
  background: url(https://tower.jp/~/media/Images/restaurant/common/cd/mv_shadow.png) repeat-x;
  background-size: auto 110px;
}
#mv .logo {
  width: 300px;
  margin: 0 auto;
  padding-top: 6px;
}
#mv .logo img {
  width: 100%;
  height: auto;
}
#mv_slide {
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#mv_slide li {
  position: absolute;
  width: 100%;
}
#mv_slide li img {
  position: absolute;
  width: 100%;
  height: 'auto';
}
#mv_slide .dot {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(https://tower.jp/~/media/Images/restaurant/common/cd/bg_dot_01.png);
}


/* news
 ------------------------------------------------------------------- */
#news {
  padding: 55px 0 40px;
  background: url(https://tower.jp/~/media/Images/restaurant/common/cd/bg_dot_04.png),
              #f8eee2 url(https://tower.jp/~/media/Images/restaurant/common/cd/bg_news.jpg) no-repeat top center;
  background-size: 2px auto, 100% auto;
}

#news .ttl {
  margin-bottom: 5px;
  font-size: 228.5%;
  text-align: center;
  line-height: 1;
  color: #3a3632;
}

#news .ttl:after {
  margin: 15px auto 0;
  background: #3a3632;
}

.news__boxwrap {
  margin: 0 20px;
}

.news__box {
  display: block;
  width: auto;
  height: auto;
  padding: 30px 0;
  color: #3a3632;
}

.news__box:not(:last-child) {
  border-bottom: 1px solid rgba(54,54,54,.2);
}

.news__box a {
  color: #3a3632;
}

.news__box .thumb {
  width: 180px;
  height: 120px;
  margin-bottom: 1em;
}

.news__box .thumb img {
  width: auto;
  height: 100%;
}

.news__box .date {
  margin-bottom: .5em;
  font-family: Helvetica, serif;
  letter-spacing: .06em;
  color: #d6000f;
}

.news__box .mds {
  margin-bottom: .5em;
  font-weight: bold;
  letter-spacing: .02em
}

.news__box .txt {
  letter-spacing: .02em
}


/* access
 ------------------------------------------------------------------- */
#access .ttl {
  padding: 40px 0 0;
  font-size: 228.5%;
  text-align: center;
  line-height: 1;
  color: #d1d1d0;
}

#access .ttl:after {
  margin: 15px auto 0;
}


/* information
 ------------------------------------------------------------------- */
#information > .inner {
  padding: 0 20px 45px;
}
#information > #access.inner {
  padding: 0 20px 30px;
}
.shop_info {
  line-height: 1.8;
}
.shop_info .dl_info {
  padding: 15px 0;
  border-top: 1px dotted #717375;
}
.shop_info .dl_info.first {
  border-top: 0;
}
.shop_info .dl_info > dt {
  display: inline;
  padding-right: 14px;
  font-weight: bold;
  background: url(https://tower.jp/~/media/Images/restaurant/common/cd/bg_dot_03.png) repeat-y right top;
}
.shop_info .dl_info > dd {
  margin-top: 6px;
}
.shop_info .table_time th {
  padding-right: 20px;
  vertical-align: top;
}

#information .list_caution {
  margin: 20px 0 45px;
}
#information .linkBox .ttl {
  margin-bottom: 15px;
  font-size: 171.4%;
  line-height: 1;
}

#information .linkBox .ttl:after {
  width: 14px;
  margin: 15px 0 20px;
}
#information .linkBox .list_site {
  width: 100%;
  display: table;
  border-bottom: 1px dotted #717375;
}
#information .linkBox .list_site li {
  width: 50%;
  display: table-cell;
  padding: 20px 0;
  text-align: center;
}

#information .linkBox .dl_site {
  background: url(https://tower.jp/~/media/Images/restaurant/common/cd/bg_dot_03.png) repeat-y;
}
#information .linkBox .dl_site.first {
  background: none;
}
#information .linkBox .dl_site dt {
  margin-bottom: 20px;
  font-size: 114.2%;
  font-weight: bold;
}
#information .linkBox .dl_site dd {
  font-size: 81.25%;
}
#information .linkBox .dl_site .arw {
  padding: 20px 0 3px;
}
#information .linkBox .dl_facebook {
  padding: 20px 0;
  text-align: center;
}
#information .linkBox .dl_facebook dd {
  margin-top: 18px;
}
#information .linkBox .dl_tabelog {
  padding: 20px 0;
  text-align: center;
  border-bottom: 1px dotted #717375;
}
#information .linkBox .dl_tabelog dt {
  font-size: 114.2%;
  font-weight: bold;
}
#information .linkBox .dl_tabelog dd {
  margin-top: 18px;
  font-size: 85.7%;
}
#information .list_social {
  margin-top: 30px;
  text-align: center;
}


/* gmap
 ------------------------------------------------------------------- */
#gmap {
  height: 270px;
}
#gmap #gmaps {
  width: 100%;
  height: 100%;
  background: url(https://tower.jp/~/media/Images/restaurant/common/cd/sp_no_map.png) no-repeat center;
  background-size: 206px auto;
}
#gmap .btn_gmap {
  position: absolute;
  top: 6px; left: 6px;
}


/* footer
 ------------------------------------------------------------------- */

#footer {
  padding-bottom: 25px;
}
#footer .logo a {
  opacity: .7;
}
#footer .sitemap_cafe {
  padding: 30px 0 35px;
  background: #2c2a29;
}
#footer .sitemap_cafe .logo {
  margin-bottom: 30px;
  text-align: center;
}
#footer .sitemap_cafe .logo img {
  width: 110px;
  height: auto;
}

#footer .list__cafelink {
  width: auto;
  margin: 0 60px;
  text-align: center;
}

#footer .list__cafelink li {
  display: inline-block;
  margin-bottom: 5px;
}

#footer .list__cafelink li:not(:first-child):before {
  content: '/';
  display: inline-block;
  margin: 0 8px 0 2px;
  font-size: 92.8%;
  font-weight: bold;
  color: #838486;
}

#footer .list__cafelink a {
  font-size: 92.8%;
  font-weight: bold;
  letter-spacing: .1em;
  color: #838486;
}

#footer .list__cafelink a:hover {
  color: #fff;
}

#footer .list__companylink li {
  display: inline-block;
}
#footer .list__companylink li:not(:last-child) {
  margin-right: 20px;
}
#footer .list__companylink a[target="_blank"] {
  padding-right: 16px;
  background: url(https://tower.jp/~/media/Images/restaurant/common/cd/icn_opwin_03.png) no-repeat right 1px;
  background-size: 9px auto;
}
#footer .list__companylink a[target="_blank"]:hover {
  background: url(https://tower.jp/~/media/Images/restaurant/common/cd/icn_opwin_04.png) no-repeat right 1px;
  background-size: 9px auto;
}
#footer .company {
  padding-top: 40px;
}
#footer .company .logo {
  margin-bottom: 25px;
}
#footer .company .logo img {
  width: 120px;
  height: auto;
}
#footer .copyright {
  margin-top: 20px;
  font-size: 85.7%;
}
